/* CSS Document */
#scrollbar1 { width: 595px; clear: both; margin: 5px 0 10px;height:99%;}
#scrollbar1 .viewport { width: 585px; height: 100%; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; width:100%; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #152c4c; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 8px; }
#scrollbar1 .track { background-color: #fff; height: 100%; width:3px; position: relative; padding: 0 0px; }
#scrollbar1 .thumb { height: 20px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 8px; }
#scrollbar1 .disable{ display: none; }
